apply plugin: 'com.android.application'

android {
    compileSdkVersion 26
    //buildToolsVersion '26.1.1'

    defaultConfig {
        applicationId "oko.tm.oko_pro_classic"
        minSdkVersion 14
        targetSdkVersion 25
        versionCode 21
        versionName "3.8"
    }
    buildTypes {
        release {
            minifyEnabled false
            proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.pro'
        }
    }
}

dependencies {
    compile fileTree(include: ['*.jar'], dir: 'libs')
    compile 'com.android.support:appcompat-v7:26.1.0'
    compile 'com.android.support.constraint:constraint-layout:1.0.2'
    //compile 'com.google.android.gms:play-services-location:8.4.0'
    //implementation 'com.google.android.gms:play-services-maps:11.4.2'
    testCompile 'junit:junit:4.12'
}
